﻿@model footlucker.Models.Supplier

@{
    ViewData["Title"] = "Delete";
}

<div class='page_title_container'>
    <h2 class='page_title'>מחיקת ספק</h2>
</div>

<div class='delete_form_container'>
    <h3>האם אתה בטוח כי ברצונך למחוק את הספק?</h3>
    <div class='create_edit_form'>
        <label class="delete-label">@Html.DisplayNameFor(model => model.Name):</label>
        @Html.DisplayFor(model => model.Name)

        <form asp-action="Delete" class='form_footer'>
            <input type="hidden" asp-for="Id" />
            <input type="submit" value="מחק" class="btn btn-default button" />
            <a asp-action="Index">בחזרה לרשימת ספקים</a>
        </form>
    </div>
</div>
